package de.ivu.elect.business.dokumente.entity;

/**
 *  on 15.06.2016.
 */
public class FileContent {
  private final String filename;

  private final byte[] content;

  public FileContent(String filename, byte[] content) {
    this.filename = filename;
    this.content = content;
  }

  public byte[] getContent() {
    return content;
  }

  public String getFilename() {
    return filename;
  }
}
